import time
import csv
import board
import busio
 
import adafruit_bmp280
 
# Vytvoreni pripojeni k I2C sbernici
i2c = busio.I2C(board.SCL, board.SDA)
#Definovani promenne, ktera sbira data
bmp280 = adafruit_bmp280.Adafruit_BMP280_I2C(i2c)
# Definovani tlaku
bmp280.sea_level_pressure = 1013.25
